.black-top-bar {
  background-color: #000000;
  margin-left: -15px;
  margin-right: -15px;
  height: 36px;
  color: #ffffff;
}
.top-black-bar-text {
  color: #ffffff;
  font-size: 14px;
  margin-top: 0px;
  margin-bottom: 0px;
  padding-top: 10px;
  padding-left: 0.3%;
}
.top-black-bar-tele {
  color: #ffffff;
  font-size: 14px;
  padding-top: 9px;
  display: block;
}
.top-black-bar-tele:hover {
  text-decoration: none;
  color: #d2a03c;
}

.social-icons {
  padding-top: 1px;
}
.logo-text {
  font-size: 70px;
  font-weight: bold;
  color: #012169;
}

.ui.input input{
  border:2px solid #d2a03c !important
}

.ui.icon.input>i.icon{
  color: #d2a03c !important ;
}

.pt-20{
  padding-top: 20px;
}

/* Social Media Icon */

.fa {
  padding-top: 5px;
  /*font-size: 30px;*/
  width: 25px;
  height: 25px;
  text-align: center;
  text-decoration: none;
  margin: 5px 2px;
}
.fa:hover {
  opacity: 0.7;
  color: white;
}
.fa-facebook {
  background: #3b5998;
  color: white;
}
.fa-twitter {
  background: #55acee;
  color: white;
  /*border-radius: 50%;*/
}
.fa-linkedin {
  background: #007bb5;
  color: white;
}
.fa-instagram {
  background: radial-gradient(circle at 30% 107%, #fdf497 0%, #fdf497 5%, #fd5949 45%,#d6249f 60%,#285AEB 90%);
  box-shadow: 0px 3px 10px rgba(0,0,0,.25);
  color: white;
}

.width-100{
  width: 100%;
}

/*.triangle-left {*/
/*    width: 0;*/
/*    height: 0;*/
/*    border-top: 0px solid transparent;*/
/*    border-bottom: 30px solid transparent;*/
/*    margin-left: -15px;*/
/*    margin-right: 100px;*/
/*    border-left: 99.15vw solid #0099ff;*/
/*}*/

/*.triangle-right {*/
/*    width: 0;*/
/*    height: 0;*/
/*    margin-left: -15px;*/
/*    border-top: 40px solid transparent;*/
/*    border-bottom: 0px solid transparent;*/
/*    border-right:99.15vw solid #0099ff;*/
/*    padding-top: -10px;*/
/*!*    *!*/

/*}*/
/*.small-gap-vertical{*/
/*   margin-top: 5px;*/
/*}*/
.black-bottom-bar {
  background-color: #000000;
  margin-left: -15px;
  margin-right: -15px;
  height: 225px;
  color: #ffffff;
  margin-top: 1%;
}

/*Start blue-bottom-bar*/
.blue-bottom-bar {
  /* background-color: #0099ff; */
  background-color: #d2a03c;
  margin-left: -15px;
  margin-right: -15px;
  height: 100px;
  color: white;
  margin-top: -10px;
  margin-bottom: 5px;
  z-index: 100000;
}
.blue-bottom-h3 {
  padding-top: 20px;
  text-align: center;
}

.we-charge-no-fee {
  text-align: center;
}

/*.carsouel-why-we-so-area{*/
/*    background-image: url("../images/bg-image.JPG");*/
/*    background-repeat: no-repeat;*/
/*    !*background-attachment: fixed;*!*/
/*    background-size: 100% 100%;*/
/*    !*background-size: cover;*!*/
/*}*/

/*Start Nav-Carsoul-Area*/
.nav-carasoel-area {
  height: 500px;
}
/*.navbar-center-cs{*/
/*    width: 50%;*/
/*    margin: auto;*/
/*}*/
/*End Nav-Carasoul-Area*/

/*  Nav bar Start */

.remove-margin {
  margin-left: -15px;
  margin-right: -15px;
}

.navbar-mod {
  /* background-color: #006ac6; */
  background-color: #1e3953;
  border-radius: 0px;
  /*height: 2px;*/
}

.nav-item {
  color: #ffffff;
}

.navbar-nav > li > a {
  padding-top: 5px !important;
  padding-bottom: 5px !important;
  color: #ffffff !important;
}
.navbar {
  min-height: 50px !important;
  margin-bottom: 0px !important;
}

/* Center*/

ul.nav {
  width: 100%;
  margin: 0 auto;
  padding: 10px;
  list-style: none;
  /* background-color: #006ac6; */
  background-color: #1e3953;
  text-align: center;
  font-family: sans-serif;
  font-size: 17px;
}

.dropdown-menu {
  width: 100%;
  padding: 0px !important;
}

.nav .open > a,
.nav .open > a:focus,
.nav .open > a:hover {
  background-color: #1e3953 !important;
  border-color: #1e3953 !important;
}

.dropdown-menu li {
  display: block !important;
  width: 100% !important;
  margin: 0px !important;
  padding: 0.5rem 0px !important;
  background-color: #1e3953;
}
.dropdown-item {
  color: white !important;
}

.dropdown-item:focus,
.dropdown-item:hover {
  color: #d2a03c !important;
  background-color: #1e3953 !important;
}
.nav a {
  text-align: center;
  padding: 12px 0 13px 0;
  margin: 0;
  /*border-left: 1px solid #fff;*/
  /*border-right: 1px solid #fff;*/
  display: block;
}
.nav a:hover {
  /* background: #006ac6 !important; */
  background-color: #d2a03c;
  border: none;
}

ul.nav li:first-child a {
  border: none;
}
ul.nav li:last-child a {
  border: none;
}

/* Add a background color on mouse-over */
.navbar a:hover {
  /* background-color: #006ac6; */
  background-color: #000033;
}

/* Style the current/active link */
.navbar a.active {
  /* background-color: #006ac6; */
  background-color: #000033;
}

/* Center */
.affix {
  top: 0;
  width: 100%;
  z-index: 9999 !important;
  opacity: 0.3;
  font-weight: bold;
}

.affix ~ .container-fluid {
  position: relative;
  top: 50px;
}

/*  Nav bar End */

/*Strat Before Nav*/
.head-btn {
  text-align: right;
}

/*.middle-text{*/
/*    !*margin-left: 15px;*!*/
/*    !*margin-right: 15px;*!*/
/*    !*padding-left: 6px;*!*/
/*    !*padding-right: 6px;*!*/
/*    padding-top: 8px;*/
/*    font-size: 20px;*/
/*    text-align: justify;*/
/*}*/

.download-brochure:hover {
  color: white;
  font-style: revert;
}

.find-out-what {
  background-color: #d2a03c;
  width: 140px;
  height: 60px;
  color: white;
  margin-top: 15px;
  /*margin-bottom: 3px;*/
  margin-left: 10px;
  margin-right: 10px;
}
/*End Before Nav*/

/* Start Carosel  */

.remove-padding-margin {
  padding-right: 0px !important;
  padding-left: 0px !important;
  margin-right: -15px;
  margin-left: -15px;
}

.carousel-caption {
  color: blue;
}

.carousel-indicators .active {
  background-color: #b2beb5;
}

/*.cara-n-why-choos-area{*/
/*        background-image: url("../images/site-back.jpg");*/
/*        background-repeat: no-repeat;*/
/*        background-attachment: fixed;*/
/*        !*!*background-color: rgba(241,242,242,0.62);*!*/
/*        background-size: 100% 100%;*/
/*    !*!*background-color: #e9effd;*!*/
/*   !* !*    background-size: cover;*!*/

/*}*/

/* End Carousel  */
@font-face {
  font-family: "Copperplate Gothic Bold";
  src: url("../fonts/Copperplate Gothic Bold Regular.ttf");
}
/*Start Why we so Special*/
.gold-color {
  color: #d2a03c;
  font-size: 28px;
  font-family: "Copperplate Gothic Bold";
}
.qs-fonts {
  font-family: "Copperplate Gothic Bold";
  text-transform: uppercase;
  font-size: 24px;
}
.first-letter {
  font-size: 30px;
  font-family: "Copperplate Gothic Bold";
}
@font-face {
  font-family: novara;
  src: url("../fonts/Novar.ttf");
}
.why-we-so-special {
  text-align: left;
  padding-left: 5%;
  margin-bottom: 5%;
  font-size: 26px;
  /*font-family: "Copperplate Gothic Bold";*/
  color: white;
  /*font-weight: 600;*/
}
.why-we-so-bullet {
  font-size: 20px;
  /*font-family: "Copperplate Gothic Bold";*/
  background-color: #1e3953;

  box-shadow: 0 3px 60px rgba(0, 0, 0, 0.16), 0 3px 6px rgba(0, 0, 0, 0.23);
  transition: all 0.3s;
  border-radius: 3px;
  padding: 41px 10px;
}
.why-we-so-area {
  background-image: url("../images/AboutUsFrontPage12.jpg");
  background-size: cover;
  background-repeat: no-repeat;
  min-height: 600px;
  /*background-attachment: fixed;*/
}
/*End  Why we so Special*/

.modme {
  padding-top: 1%;
  padding-bottom: 1%;
  height: 200px;
  color: black;
  /*background-image: url("../images/site-back.jpg");*/
  /*background-size: 100% 100%;*/
  /*background-repeat: no-repeat;*/
  /*background-color: #e9effd;*/
}

/*Testamonials start*/

.testimonial-area {
    /*padding-top: 1%;*/
    /*margin-bottom: 1%;*/
    height: auto;
}


.carousel-inner .active.left {
  left: -33.3333%;
}
.carousel-inner .active.right {
  left: 33.3333%;
}
.carousel-inner .next {
  left: 33.3333%;
}
.carousel-inner .prev {
  left: -33.3333%;
}
.item:not(.prev) {
  visibility: visible;
}
.item.right:not(.prev) {
  visibility: hidden;
}
.rightest {
  visibility: visible;
}
@media all and (transform-3d), (-webkit-transform-3d) {
  .carousel-inner > .item.next,
  .carousel-inner > .item.active.right {
    left: 0;
    -webkit-transform: translate3d(33.3333%, 0, 15%);
    transform: translate3d(33.3333%, 0, 0);
    backface-visibility: visible;
    -webkit-font-smoothing: antialiased;
  }
  .carousel-inner > .item.prev,
  .carousel-inner > .item.active.left {
    left: 0;
    -webkit-transform: translate3d(-33.3333%, 0, 15%);
    transform: translate3d(-33.3333%, 0, 0);
    backface-visibility: visible;
    -webkit-font-smoothing: antialiased;
  }
}
.carousel-inner {
  -webkit-backface-visibility: hidden;
  -webkit-perspective: 1000;
  -webkit-transform: translateZ(0);
  -webkit-filter: blur(0);
}
.carousel-control {
  width: 0px;
}

/*.testimonial-box{*/
/*    border-radius: 15px;*/
/*    !*background: #000000;*!*/
/*    padding: 20px;*/
/*    width: 300px;*/
/*    height: 300px;*/
/*    border: 2px solid rgba(178,190,181,0.46);*/

/*}*/

.testimonial-h2 {
  text-align: center;
  margin-bottom: 20px;
}

/*.testimonial-img {*/
/*    border-radius: 50%;*/
/*    width: 30%;*/
/*    margin-left: auto;*/
/*    margin-right: auto;*/
/*}*/

.testimonial-com {
  text-align: center;
  font-style: italic;
  font-size: 16px;
}
.testimonial-name {
  text-align: center;
  margin-top: 9px;
  color: #9f9f9f;
}

/* Teatamonia End*/

/****** Style Star Rating Widget *****/

.rating {
  border: none;
  float: left;
  margin: 0 auto;
  padding-top: 3px;
  width: 65%;
}

.rating > input {
  display: none;
}
.rating > label:before {
  margin: 5px;
  font-size: 1.25em;
  font-family: FontAwesome;
  display: inline-block;
  content: "\f005";
  color: #1e3953;
}

.rating > .half:before {
  content: "\f089";
  position: absolute;
}

.rating > label {
  color: #ddd;
  float: right;
}

/*header*/

/*footer*/
/* .footer-logo{*/
/*     padding-left: 60px;*/
/* }*/
.txt-center {
  text-align: center;
}
.footer-black-bar-tele {
  color: #ffffff;
  font-size: 14px;
  display: block;
}
.footer-black-bar-tele:hover {
  text-decoration: none;
  color: #d2a03c;
}

.dul-center{
    text-align: center;
}

.gold-color-f {
  color: #d2a03c;
  font-size: 23px;
  font-family: "Copperplate Gothic Bold";
}
.qs-fonts-f {
  font-family: "Copperplate Gothic Bold";
  text-transform: uppercase;
  font-size: 23px;
}
.first-letter-f {
  font-size: 26px;
  font-family: "Copperplate Gothic Bold";
}

/*.black-bottom-bar > .content-middle > .txt-center > .gold-color {*/
/*font-size: 24px !important;*/
/*}*/
/*.black-bottom-bar > .content-middle > .txt-center > .gold-color > .first-letter{*/
/*font-size: 26px !important;*/
/*}*/
/*.black-bottom-bar > .content-middle > .txt-center > .qs-fonts {*/
/*font-size: 24px !important;*/
/*}*/
/*.black-bottom-bar > .content-middle > .txt-center > .qs-fonts > .first-letter {*/
/*font-size: 26px !important;*/
/*}*/

/***** CSS Magic to Highlight Stars on Hover *****/
.padding-top-3 {
  padding-top: 3px;
}
.padding-top-10 {
  padding-top: 10px;
}
.padding-top-15 {
  padding-top: 15px;
}
.padding-top-20 {
  padding-top: 20px;
}
.padding-top-35 {
  padding-top: 35px;
}
.padding-top-50 {
  padding-top: 50px;
}
.padding-bottom-3 {
  padding-bottom: 3px;
}
.padding-bottom-10 {
  padding-bottom: 10px;
}
.padding-bottom-15 {
  padding-bottom: 15px;
}
.padding-bottom-20 {
  padding-bottom: 20px;
}
.padding-left-40 {
  padding-left: 40px;
}
.padding-right-0 {
  padding-right: 0px !important;
}
.margin-top-40 {
  margin-top: 40px;
}
.margin-top-50 {
  margin-top: 50px;
}
.txt-bold {
  font-weight: bold;
  color: black;
}

/* new css rules */

.glyphicon-chevron-left:before {
  content: "\e079";
  /* color: #006ac6  !important; */
  color: #000033 !important;
}

.glyphicon-chevron-right:before {
  content: "\e080";
  /* color: #006ac6  !important; */
  color: #000033 !important;
}

.padding-top-8 {
  padding-top: 8%;
}

.header-color {
  color: #0099ff;
}

.list-marked-about {
  list-style: none;
}

.list-marked-about li {
  color: white;
  position: relative;
  padding-left: 32px;
  padding-bottom: 10px;
  letter-spacing: 2px;
  font-size: 18px;
}

.list-marked-about li:before {
  position: absolute;
  top: -7px;
  left: 0;
  content: "\ecd1";
  font-family: "linearicons";
  display: inline-block;
  margin-right: 11px;
  font-size: 25px;
  line-height: inherit;
  vertical-align: middle;
  color: #d2a03c;
  font-weight: 400;
}

.nav > li > a:focus,
.nav > li > a:hover {
  text-decoration: none;
  background-color: none !important;
}

.nav > li > a:focus,
.nav > li > a:hover,
.nav > li > a:target {
  text-decoration: none;
  background-color: rgba(255, 0, 0, 0) !important;
  color: #d2a03c !important;
}

.text-div {
  position: absolute;
  color: #fff;
  bottom: -50%;
  left: 15%;
  animation: 4s ease-out 1s slideInFromLeft;
  animation-fill-mode: forwards;
  min-height: 150px;
}
.text-div > h3 {
  color: #fff;
  font-weight: 700;
  letter-spacing: -0.025em;
  font-size: 30px;
}
/*
.text-div > h5{
  color: #fff;
  font-weight: 700;
  letter-spacing: -.025em;
  font-size: 25px;
}
*/
.text-div > p {
  color: #fff;
  font-weight: 700;
  letter-spacing: -0.025em;
  font-size: 20px;
}

.btn.focus, .btn:focus, .btn:hover {
  color: white !important;
  text-decoration: none;
}

.btn-learn {
  display: inline-block;
  padding: 6px 12px;
  margin-bottom: 0;
  font-size: 14px;
  font-weight: 400;
  line-height: 1.42857143;
  text-align: center;
  white-space: nowrap;
  vertical-align: middle;
  -ms-touch-action: manipulation;
  touch-action: manipulation;
  cursor: pointer;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
  background-image: none;
  background-color: #d2a03c;
  border-color: #d2a03c;
  border: 1px solid transparent;
  border-radius: 4px;
}

.hide-in-mobile-view{
  display: block;
}

.show-in-mobile-view{
  display: none;
}

.pt-20{
  padding-top: 20px !important;
}

@keyframes slideInFromLeft {
  0% {
    transform: translateY(0%);
  }
  100% {
    transform: translateY(-212%);
  }
}

/* Extra small devices (phones, 600px and down) */
@media only screen and (max-width: 600px) {
  .cara-height {
    height: 450px;
  }
  .carousel-inner > .item > a > img,
  .carousel-inner > .item > img {
    line-height: 1;
    width: 100% !important;
    height: 454px !important;
  }
  .heder-logo {
    /*    background-size: 100% 80%;*/
    min-width: 169px !important;
  }
  .download-brochure {
    /* background-color: #006ac6; */
    background-color: #1e3953;
    width: 210px;
    height: 64px;
    color: white;
    margin-top: 13px;
    font-size: 20px;
    /*margin-bottom: 3px;*/
  }
  .testimonial-com {
    max-height: 90px;
    overflow-y: hidden;
  }
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:focus,
.navbar-default .navbar-nav > .active > a:hover {
  color: #d2a03c !important;
  background-color: #1e3953 !important;
}

/* Small devices (portrait tablets and large phones, 600px and up) */
@media only screen and (min-width: 600px) {
  .cara-height {
    height: 450px;
  }
  .carousel-inner > .item > a > img,
  .carousel-inner > .item > img {
    line-height: 1;
    width: 100% !important;
    height: 454px !important;
  }
  .heder-logo {
    /*    background-size: 100% 80%;*/
    min-width: 169px !important;
  }
  .download-brochure {
    /* background-color: #006ac6; */
    background-color: #1e3953;
    width: 210px;
    height: 64px;
    color: white;
    margin-top: 13px;
    font-size: 20px;
    /*margin-bottom: 3px;*/
  }

  .content-middle {
    width: 100%;
    margin: auto;
  }

  .testimonial-com {
    max-height: 90px;
    overflow-y: hidden;
  }
}

.navbar-default .navbar-toggle .icon-bar {
  background-color: #d2a03c;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
  background-color: none !important;
}
.navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover{
  background-color: #1e3953 !important;
}

.navbar-default .navbar-toggle{
  border-color: #1e3953 !important;
}
/* Extra large devices (large laptops and desktops, 1200px and up) */
@media only screen and (min-width: 1400px) {
  .cara-height {
    height: 550px;
  }
  .carousel-inner > .item > a > img,
  .carousel-inner > .item > img {
    line-height: 1;
    width: 100% !important;
    height: 554px !important;
  }
  .heder-logo {
    /*    background-size: 100% 80%;*/
    min-width: 469px !important;
  }

  .download-brochure {
    /* background-color: #006ac6; */
    background-color: #1e3953;
    width: 210px;
    height: 64px;
    color: white;
    margin-top: 13px;
    font-size: 20px;
    /*margin-bottom: 3px;*/
  }

  .content-middle {
    width: 80%;
    margin: auto;
  }

  .nav li {
    display: inline-block;
    width: 20%;
    margin: 0;
    padding: 0;
  }
}

/* Large devices (laptops/desktops, 992px and up) */
@media only screen and (min-width: 992px) {
  .cara-height {
    height: 450px;
  }
  .carousel-inner > .item > a > img,
  .carousel-inner > .item > img {
    line-height: 1;
    width: 100% !important;
    height: 454px !important;
  }
  .heder-logo {
    /*    background-size: 100% 80%;*/
    min-width: 469px !important;
  }
  .download-brochure {
    /* background-color: #006ac6; */
    background-color: #1e3953;
    width: 210px;
    height: 64px;
    color: white;
    margin-top: 13px;
    font-size: 20px;
    /*margin-bottom: 3px;*/
  }

  .content-middle {
    width: 80%;
    margin: auto;
  }

  .nav li {
    display: inline-block;
    width: 20%;
    margin: 0;
    padding: 0;
  }
}

/* Medium devices (landscape tablets, 768px and up) */
@media only screen and (max-width: 768px) {
  .nav li {
    display: block !important;
    width: 100% !important;
    margin: 0 !important;
    padding: 0px 10px !important;
  }
  .text-div {
    position: absolute;
    color: #fff;
    bottom: -110%;
    left: 15%;
    animation: 4s ease-out 1s slideInFromLeft;
    animation-fill-mode: forwards;
    font-size: 12px;
    min-height: 150px;
  }

  @keyframes slideInFromLeft {
    0% {
      transform: translateY(0%);
    }
    100% {
      transform: translateY(-210%);
    }
  }
  .icon-box{
    width: 70% !important;
    margin: 0px auto 1.5em auto !important;
  }
  .hide-in-mobile-view{
    display: none;
  }

  .show-in-mobile-view{
    display: block;
  }
  .blue-bottom-bar {
    /* background-color: #0099ff; */
    background-color: #d2a03c;
    margin-left: -15px;
    margin-right: -15px;
    height: 150px;
    color: white;
    margin-top: -10px;
    margin-bottom: 5px;
    z-index: 100000;
  }

  .text-div{
    left:2% !important;
  }
  .cara-height {
    height: 250px;
  }
  .carousel-inner > .item > a > img,
  .carousel-inner > .item > img {
    line-height: 1;
    width: 100% !important;
    height: 254px !important;
  }

  .navbar-toggle{
    float: none !important;
    left: 45% !important;
  }

  .social-icons {
    text-align: center;
  }
  .heder-logo {
    /*    background-size: 100% 80%;*/
    min-width: 169px !important;
  }
  .download-brochure {
    /* background-color: #006ac6; */
    background-color: #1e3953;
    width: 100%;
    height: 64px;
    color: white;
    margin-top: 13px;
    font-size: 20px;
    /*margin-bottom: 3px;*/
  }

  .content-middle {
    width: 100%;
    margin: auto;
  }

  .testimonial-com {
    max-height: 90px;
    overflow-y: hidden;
  }
  .top-black-bar-text,
  .top-black-bar-tele {
    font-size: 10px;
    text-align: center;
  }

  .top-black-bar-tele {
    padding-top: 3px;
    font-size: 12px !important;
  }

  .black-top-bar {
    height: 78px;
  }

 
  .gold-color-f,
  .qs-fonts-f {
    font-size: 20px !important;
  }

  .blue-bottom-h3 {
    font-size: 20px !important;
    padding-top: 8%;
  }
  .black-bottom-bar {
    height: auto !important;
  }
  .text-div > h3 {
    font-size: 18px !important;
  }
  .h3,h3,.text-div > p {
    font-size: 15px !important;
  }

  .h2, h2 {
    font-size: 19px !important;
  } 
  .modme {
    display: none !important;
  }
  .we-charge-no-fee {
    font-size: 16px !important;
	/*margin-top: -8px;*/
    margin-left: 1em;
    margin-right: 1em;
  }
  .qs-fonts{
    font-size: 20px;
  }
  .why-we-so-bullet{
    width: 96%;
    margin: 10px auto;
	padding: 20px 10px 10px 10px !important;
  }
  .why-we-so-special{
	margin-bottom: 1.5em;  
  }
  .list-marked-f{
	  padding-left: 30% !important;
  }
  .why-we-so-area {
	  min-height: 500px !important;
  }
  .cont-quick-fonts {
    margin-top: 18px !important;
    font-size: 18px !important;
    font-weight: 600;
	}
}

@media only screen and (min-width:768px) and (max-width:768px){
  .nav li {
    display: inline-block !important;
    width: 20% !important;
    margin: 0 !important;
    padding: 0 !important;
  }

}


p {
  text-align: justify !important;
}

.rating > label.full {
  color: #1e3953;
}
.rating > .full:before {
  color: #1e3953;
}

/*Footer Area*/

.list-marked-v2 > li > a {
  position: relative;
  display: flex;
  padding-left: 20px;
  text-decoration: none;
  color: white;
}

.list-marked-v2 > li > a:before {
  content: "\f105";
  position: absolute;
  left: 0;
  top: -3px;
  font: 400 18px/24px "FontAwesome";
  color: #d2a03c;
  transition: 0.33s all ease;
}

.list-marked-v2 > li > a:hover:before {
  left: 4px;
}

.list-marked-v2 > li + li {
  margin-top: 14px;
}

.list-marked-v2 > li {
  list-style: none;
}

.list-marked-v2 > li > a:hover {
  color: #d2a03c;
}

.float-right {
  float: right;
}

.text-div > h3 {
  color: white;
  font-weight: 700;
  letter-spacing: -0.025em;
  font-size: 30px;
  text-shadow: 2px 2px 2px rgb(220 150 11);
}

.text-div > p {
  color: white;
  font-weight: 700;
  letter-spacing: -0.025em;
  font-size: 20px;
  text-shadow: 2px 2px 2px rgb(220 150 11);
}
.text-caro {
  overflow-y: hidden;
}
/*body {*/
/*  color: #9f9f9f;*/

/*}*/

.c-black {
  color: black;
}
p {
  font-size: 16px;
}

.center-cropped {
	object-fit: cover;
	object-position: right;
}

.adpad{
    padding-top: 40px;
}